Package Details: quake3 1.32c-2

Git Clone URL: https://aur.archlinux.org/quake3.git (read-only)
Package Base: quake3
Description: The stock Quake 3 Arena binaries. PunkBuster Compatible.
Upstream URL: http://www.quake3arena.com/
Licenses: GPL
Conflicts: ioquake3, ioquake3-svn
Submitter: augustob
Maintainer: Slash
Last Packager: Slash
Votes: 120
Popularity: 0.000997
First Submitted: 2006-05-25 00:13
Last Updated: 2015-06-08 17:49

Latest Comments

« First ‹ Previous 1 2

Slash commented on 2010-11-12 02:13

I reinstalled this to verify that it does still build and run fine on 32bit (I usually use ioquake3). I don't have a 64bit system to test.

Lorem-Ipsum commented on 2010-11-08 15:18

I am having the same issues as DarwinSuvivor using an nvidia GPU in x86_64.

Had to ssh into the machine to restart it as all TTY's and X have a complete freeze.

Could someone test this on 32 bit?

DarwinSurvivor commented on 2010-10-30 10:58

just checked, the ioquake3 package does not cause the error, using it instead.

DarwinSurvivor commented on 2010-10-30 10:39

quake3 exits after trying to start up (gui never loads) and then the entire system freezes (caps/numlock lights don't trigger, tty0 innacessible, etc).
x86_64 machine using nvidia.
using the .run installers from idsoft work fine (1.32b not 1.32c). I will try the ioquake3 package and see if that works.